DOWNLOAD-NCBI-SOFTWARE(1)

NAME
download-ncbi-software - download executables from NCBI's FTP site

SYNOPSIS
download-ncbi-software [-]magic-blast|[-]datasets|[-]sra-toolkit

DESCRIPTION
download-ncbi-software downloads the requested executable(s) to the current directory if possible (i.e., only on amd64 at present).

OPTIONS

[-]magic-blast
    Download magicblast and a corresponding makeblastdb.

[-]datasets
    Download datasets and dataformat.

[-]sra-toolkit
    Download the full SRA Toolkit (into a subdirectory). On Debian systems, the SRA Toolkit is also available via the sra-toolkit package, which supports arm64 in addition to amd64.

SEE ALSO
download-ncbi-data(1), nquire(1), run-ncbi-converter(1).